

#styleWrapper {
	border-radius:3px;
	background:url('../files/light_noise.png') repeat;
	padding:20px;
	-webkit-box-shadow:inset 0px 0px 8px rgba(0,0,0,0.30);
}


#styleWrapper h3{
	color:#417094;
	font-weight:bold;
	font:18px/28px "Helvetica Neue", Helvetica, sans-serif;
	text-align:center;

	text-shadow:#fff 0px 1px  1px ;
	
}

/* Responsive Layout v1.5.0 Copyright @2010-2012 Joe Workman */
#stacks_in_310_page12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_310_page12 .jwresp_col{vertical-align:top} #stacks_in_310_page12 #jwresp_col2_stacks_in_310_page12{position:relative;margin:0 auto;width:30%}#stacks_in_310_page12 #jwresp_col1_stacks_in_310_page12,#stacks_in_310_page12 #jwresp_col3_stacks_in_310_page12{width:33%}#stacks_in_310_page12 #jwresp_col1_stacks_in_310_page12{float:left}#stacks_in_310_page12 #jwresp_col3_stacks_in_310_page12{float:right} @media screen and (max-width:770px){#stacks_in_310_page12 #jwresp_col1_stacks_in_310_page12,#stacks_in_310_page12 #jwresp_col3_stacks_in_310_page12{margin-bottom:20px}#stacks_in_310_page12 #jwresp_col1_stacks_in_310_page12{width:49%}#stacks_in_310_page12 #jwresp_col3_stacks_in_310_page12{width:49%}#stacks_in_310_page12 #jwresp_col2_stacks_in_310_page12{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_310_page12 #jwresp_col1_stacks_in_310_page12,#stacks_in_310_page12 #jwresp_col3_stacks_in_310_page12,#stacks_in_310_page12 #jwresp_col2_stacks_in_310_page12{float:none;width:100%;display:block}#stacks_in_310_page12 #jwresp_col1_stacks_in_310_page12,#stacks_in_310_page12 #jwresp_col3_stacks_in_310_page12{margin-bottom:20px}} 

#stacks_in_361_page12 {
	letter-spacing: 5px;
	font-size: 105%;
	font-weight: bolder;
}

#stacks_in_360_page12 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_347_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_347_page12 .stacks_right {
	float:right;
	width:49%;
}#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_314_page12 {
	display: block;
	position: relative;
}

/* Links created manually by the user */

#manualNavstacks_in_314_page12 {
	display: block;
	position: relative;
}

#manualNavstacks_in_314_page12 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_314_page12 li {
	border-bottom: 1px solid #EEEEEE;
	margin: 0;
	padding: 0;
	line-height: 30px;
	position: relative;
}

#manualNavstacks_in_314_page12 a {
	color: #F28B21;
	display: block;
	position: relative;
	padding: 0;
	padding-left: 27px;
	margin: 0;
	background: url(../files/icon_image_314.png) no-repeat 3px center;
	
	text-decoration:none;
}


#manualNavstacks_in_314_page12 a:hover {
	color: #F49433;
	text-decoration:none;
}

.static-bg0stacks_in_314_page12 {
	background: transparent;
}

.static-bg1stacks_in_314_page12 {
	background: #333333;
}

.static-bg2stacks_in_314_page12 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg3stacks_in_314_page12 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

.rollover-bg0stacks_in_314_page12:hover {
	background: transparent;
}

.rollover-bg1stacks_in_314_page12:hover {
	background-color: #333333;
}

.rollover-bg2stacks_in_314_page12:hover {
	background-image: url() !important;
	background-position: center center !important;
	background-repeat: repeat !important;
}

.rollover-bg3stacks_in_314_page12:hover {
	background-image: url() !important;
	background-position: Center Center !important;
	background-repeat: Center Center !important;
}



#stacks_in_314_page12 {
	margin: 0px 40px 0px 0px;
}
#bigfootwrapper {
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
}

#bigFootNavstacks_in_350_page12 {
	display: block;
	position: relative;
}

/* Links created manually by the user */

#manualNavstacks_in_350_page12 {
	display: block;
	position: relative;
}

#manualNavstacks_in_350_page12 ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#manualNavstacks_in_350_page12 li {
	border-bottom: 1px solid #EEEEEE;
	margin: 0;
	padding: 0;
	line-height: 30px;
	position: relative;
}

#manualNavstacks_in_350_page12 a {
	color: #F28B21;
	display: block;
	position: relative;
	padding: 0;
	padding-left: 27px;
	margin: 0;
	background: url(../files/icon_image_350.png) no-repeat 3px center;
	
	text-decoration:none;
}


#manualNavstacks_in_350_page12 a:hover {
	color: #F49433;
	text-decoration:none;
}

.static-bg0stacks_in_350_page12 {
	background: transparent;
}

.static-bg1stacks_in_350_page12 {
	background: #333333;
}

.static-bg2stacks_in_350_page12 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg3stacks_in_350_page12 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

.rollover-bg0stacks_in_350_page12:hover {
	background: transparent;
}

.rollover-bg1stacks_in_350_page12:hover {
	background-color: #333333;
}

.rollover-bg2stacks_in_350_page12:hover {
	background-image: url() !important;
	background-position: center center !important;
	background-repeat: repeat !important;
}

.rollover-bg3stacks_in_350_page12:hover {
	background-image: url() !important;
	background-position: Center Center !important;
	background-repeat: Center Center !important;
}



#stacks_in_350_page12 {
	margin: 0px 40px 0px 0px;
}

#stacks_in_365_page12 {
	letter-spacing: 4px;
	font-size: 105%;
	font-weight: bolder;
}

#stacks_in_364_page12 {
	margin: 0px 0px 0px 8px;
}

#stacks_in_363_page12 {
	line-height: 1.030000em;
	font-weight: lighter;
}

#stacks_in_362_page12 {
	margin: 17px 0px 6px 8px;
}

#stacks_in_86_page12 {
	letter-spacing: 1px;
	font-size: 105%;
	font-weight: bolder;
}

#stacks_in_85_page12 {
	padding: 0px 0px 13px 8px;
}

#stacks_in_449_page12 .stacks_left {
	float:left;
	width:28%;
}

#stacks_in_449_page12 .stacks_right {
	float:right;
	width:70%;
}
#stacks_in_460_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_460_page12 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_460_page12 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_334_page12 {
	letter-spacing: 5px;
	font-size: 105%;
	font-weight: bolder;
}

#stacks_in_333_page12 {
	padding: 0px 0px 13px 0px;
}

#stacks_in_331_page12 {
	line-height: 1.030000em;
	font-weight: lighter;
}

#stacks_in_310_page12 {
	padding: 20px 0px 40px 0px;
}
/*** START absolute ***/

 
#stacks_in_12459_page12_absolute_wrapper {
    left:       50px;
    top:        2px;
    z-index:    1;
    position:   absolute;
    overflow:   hidden;
	width:      140px;
}

#stacks_in_12459_page12 {
    height:     50px;
	display:	none;
}


/* minimize "stacks_in" in edit mode if the user selects it in the HUD */



/*** END absolute ***/

#stacks_in_12461_page12 {
	padding: 5px 0px 0px 0px;
}
